Py ERFA:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- PyERFA v2.0.1.1 »
- erfa Package »
- anpm

# anpm

erfa.anpm(a)

  Normalize angle into the range -pi <= a < +pi.

  Parameters:
    a double array
  Returns:
    c_retval double array

  Notes

  Wraps ERFA function `eraAnpm`. The ERFA documentation is:

      - - - - - - - -
       e r a A n p m
      - - - - - - - -

      Normalize angle into the range -pi <= a < +pi.

      Given:
         a        double     angle (radians)

      Returned (function value):
                  double     angle in range +/-pi

      This revision:  2021 May 11

      Copyright (C) 2013-2023, NumFOCUS Foundation.
      Derived, with permission, from the SOFA library.  See notes at end of file.